Permalink
Browse files

SEC-2118: Fixing spring and aspectj OSGi version ranges [3.2, 3.2) ->…

… [3.2, 3.3)
  • Loading branch information...
1 parent 5f9dfb7 commit c02a1486c0c4b7f2def1b814c41cd7181ca6b015 @ractive ractive committed with rwinch Feb 14, 2013
Showing with 3 additions and 3 deletions.
  1. +3 −3 gradle/javaprojects.gradle
@@ -29,9 +29,9 @@ ext.powerMockDependencies = [
ext.bundlorProperties = [
version: version,
- secRange: "[$version, 3.2.0)",
- springRange: "[$springVersion, 3.2.0)",
- aspectjRange: '[1.6.0, 1.7.0)',
+ secRange: "[$version, 3.3.0)",
+ springRange: "[$springVersion, 3.3.0)",
+ aspectjRange: '[1.6.0, 1.8.0)',
casRange: '[3.1.1, 3.2.0)',
cloggingRange: '[1.0.4, 2.0.0)',
ehcacheRange: '[1.4.1, 2.5.0)',

0 comments on commit c02a148

Please sign in to comment.